@charset "utf-8";

/* -------------------------------------------------------------------------------
 for tablet
--------------------------------------------------------------------------------*/
@media screen and (min-width:768px) and (max-width: 1079px) {
.container{width:100%;}
#global-footer .copyright{width:100%; padding:12px;}
}

@media screen and (min-width:1080px) {
.container{width:1080px;}
#global-footer .copyright{width:1080px; padding:12px 0;}

}

/* -------------------------------------------------------------------------------
 for PC
--------------------------------------------------------------------------------*/
html{-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
html,body{position:relative; width:100%; height:100%; min-height:100%; margin:0; padding:0; font-size:100%; /* 16px */
font-family:Meiryo,"Hiragino Kaku Gothic ProN",Helvetica,Arial,sans-serif;}

/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
audio, canvas, progress, video {display:inline-block; vertical-align:baseline;}
*, *:before, *:after{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
hr{clear:both; margin:12px 0; border:0; height:0; border-top:1px solid rgba(0, 0, 0, 0.1); border-bottom:1px solid rgba(224, 224, 224, 1);}

/* Link */
a{color:#122769; background-color:transparent; text-decoration:none;}
a:hover{text-decoration:underline;}
a:focus, a:active, a:hover{outline:0;}

/* text */
p{margin:0 0 1em;}
h1,h2,h3,h4,h5,h6,p,li,dt,dd{line-height:1.5;}
h1,h2,h3,h4,h5,h6{margin:0 0 0.5em;}
h1{font-size:150%;}
h2{color:#737373; font-size:112.5%; /* 18px */}

/* list */
dl,dt,dd,ol,ul{margin:0; padding:0;}
ol li,ul li{margin:0; padding:0; list-style:none;}

/* image */
img{border:0; vertical-align:bottom;}
svg:not(:root){overflow:hidden;}
body > img[width="1"]{display:none;}

/* common
----------------------------------------------- */
html,body,footer{color:#222;}
.container{position:relative; /*width:1080px;*/ /*min-height:100%;*/ margin:0 auto; padding:0;}

/* noScript */
noscript{display:block; margin:24px auto;}
noscript p{margin:0;}

/* header
----------------------------------------------- */
#global-header {background-color: #fff; width: 100%; z-index:9999; border-bottom: solid 3px #0076c6; min-height: 32px; padding: 6px 20px; margin-bottom: 12px;}
#global-header #header-wrapper {display: inline; background:#FFF; width:100%; z-index:500;}
#global-header #header-wrapper::after {content: ""; display: block; clear: both;}
#global-header #logo {margin:0; float:left; width: 160px; height: 32px; padding: 0;}
#global-header #logo a {display:block; background:url(//cdn.mainichi.jp/vol1/images/pc/logo-mainichi.png) no-repeat 0px 0px; background-size:160px; width:160px; height:32px; margin: 0 auto; line-height: 200%; padding-top:32px; overflow: hidden;}
#global-header .sptitle{font-size:87.5%; margin:0; padding-top: 8px; float: right;}
/*ie8*/#global-header #logo a {background:url(//mainichi.jp/images/sp/logo-mainichi.png) no-repeat 0px 0px\9;}

/* share
----------------------------------------------- */
.share2{display: none;}
#button-share{margin:0 0 6px;}
#button-share ul.share{float:right; margin:0;}
#button-share ul.share li{display:block; float:left; width:40px; margin:0 6px 0 0;}
#button-share ul.share li a{display:block; width:32px; height:32px; background-color:#838e93; background-repeat:no-repeat; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; border-radius:50%; text-indent:-9999em;}
#button-share ul.share li.btn-sns a.count, #button-share ul.share li.btn-sns span.count{padding:1px 0; font-size:10px; display:block; width:32px; height:auto; background:transparent; font-size:8px; text-indent:0; text-align:center; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; border-radius:0; color:#838e93;}
#button-share ul.share li.gp a{background-image:url(//cdn.mainichi.jp/vol1/images/pc/icon-tool.png); background-position:0 -200px;}
#button-share ul.share li.gp a:hover{background-color:#dc4e41;}
#button-share ul.share li.fb a{background-image:url(//cdn.mainichi.jp/vol1/images/pc/icon-tool.png); background-position:0 -250px;}
#button-share ul.share li.fb a:hover{background-color:#3c5998;}
#button-share ul.share li.tw a{background-image:url(//cdn.mainichi.jp/vol1/images/pc/icon-tool.png); background-position:0 -300px;}
#button-share ul.share li.tw a:hover{background-color:#55acee;}
#button-share ul.share li.tw a.count, #button-share ul.share li.tw span.count{width:auto; margin:0 0 0 -4px;}
#button-share ul.share li.hb a{background-image:url(//cdn.mainichi.jp/vol1/images/pc/icon-tool.png); background-position:0 -350px;}
#button-share ul.share li.hb a:hover{background-color:#00a4de;}
#button-share li.btn-sns a.count{line-height:1.5;}
#button-share ul.share li.btn-sns a.count:hover{background:transparent;}

/* footer
----------------------------------------------- */
#global-footer{margin:0; padding:0; /*background:url(//cdn.mainichi.jp/vol1/images/pc/line-stripe.png) repeat-x 0 0;*/
font-size:81.25%; background-color:#0078c6; color:#cce3ef;}
#global-footer .copyright{ margin:0 auto;}
#global-footer .copyright p{margin:0 0 6px; font-size:92.30%;}
#global-footer.copyright p.logo{margin:0 0 24px;}
#global-footer .copyright p.logo img{width:180px; height:46px;}
.contents-end{border-top:1px solid #e0e0e0; background:url(//cdn.mainichi.jp/vol1/images/pc/line-stripe.png) repeat-x left 100%; padding-bottom:10px;}
.contents-end ul li{float:right; padding:6px 12px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; font-size:75%; text-align:center;}

/* @2x
----------------------------------------------- */
@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
nav.header-main li.photo a{background:url(//cdn.mainichi.jp/vol1/images/pc/icon-photo@2x.png) no-repeat 0 50%; background-size:16px 16px;}
nav.header-main li.video a{background:url(//cdn.mainichi.jp/vol1/images/pc/icon-video@2x.png) no-repeat 0 50%; background-size:16px 16px;}
nav.header-main li.series a{background:url(//cdn.mainichi.jp/vol1/images/pc/icon-series@2x.png) no-repeat 0 50%; background-size:16px 16px;}
nav.header-main li.search a{background:url(//cdn.mainichi.jp/vol1/images/pc/icon-search@2x.png) no-repeat 3px 48%; background-size:16px 16px;}
nav.sub-navi li.list a{background:url(//cdn.mainichi.jp/vol1/images/pc/icon-list@2x.png) no-repeat 6px -44px; background-size:24px 250px;}
}

/* hac
----------------------------------------------- */
.clr:after,.cFix:after, header:after, article:after, section:after, article header:after, .container:after, #button-share:after, nav.main-navi ul:after, nav.sub-navi ul:after, .inline-list:after, .list-typeB:after, .list-typeC li:after, .list-typeD li:after, .list-typeF li:after, .typeA-senryu li:after, #MovieList:after, .btn-list:after, .col-set:after, .col2:after, .pickup:after, .main-text:after, .series-info:after, .series-auther:after, ul.subscription:after, .title:after, #button-share ul.share:after, ul.channel-sub-navi:after, .senryu-search-box:after, .senryu-search-box p:after, .contents-end ul:after, .comment:after, .search-box:after, .pr:after, footer:after{content:"."; display:block; clear:both; height:0; visibility:hidden; overflow:hidden;}
/* IE7 */
*:first-child+html .clr,*:first-child+html .cFix, *:first-child+html header, *:first-child+html article, *:first-child+html section, *:first-child+html article header, *:first-child+html #button-share, *:first-child+html nav.main-navi ul, *:first-child+html nav.sub-navi ul, *:first-child+html .container, *:first-child+html .inline-list, *:first-child+html .list-typeB, *:first-child+html .list-typeC li, *:first-child+html .list-typeD li, *:first-child+html .list-typeF li, *:first-child+html .typeA-senryu li, *:first-child+html #MovieList, *:first-child+html .btn-list, *:first-child+html .pickup, *:first-child+html .col-set, *:first-child+html .col2, *:first-child+html .main-text, *:first-child+html .series-info, *:first-child+html .series-auther, *:first-child+html ul.subscription, *:first-child+html .title, *:first-child+html #button-share ul.share, *:first-child+html ul.channel-sub-navi, *:first-child+html .senryu-search-box, *:first-child+html .senryu-search-box p, *:first-child+html .contents-end ul, *:first-child+html .comment, *:first-child+html .search-box, *:first-child+html .pr, *:first-child+html footer{display:inline-block; zoom:1;}

/* -------------------------------------------------------------------------------
 for SP
--------------------------------------------------------------------------------*/
@media screen and (max-width:767px){
/* リセット・基本設定 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size:100%;}
article, aside, dialog, figure, figcaption, footer, header, hgroup, nav, section { display: block;}
ul, ol, li { list-style: none;}
img { vertical-align: top; }
em { font-weight: bold; font-style: normal;}
strong { font-weight: bold;}
del { text-decoration: line-through;}
table { border-collapse: collapse; border-spacing: 0;}
legend {display: none; }
pre {font-family: monospace, sans-serif; white-space: pre-wrap; }
input, select {vertical-align: middle; font-family: inherit; }
h1, h2, h3, h4, h5, h6, p, li {line-height: 1.5; }
body { background: #fff; font-family: Meiryo, "Hiragino Kaku Gothic ProN", sans-serif; line-height: 1.5;letter-spacing: 0.02em; -webkit-text-size-adjust: none; overflow-x:hidden;}
a {overflow: inherit; outline: none;}
a:focus, a:active { outline: 1px dotted; }
a {color: #333; text-decoration: none; } /* #16387c */
a:hover, a:focus, a:active {text-decoration: underline; text-decoration:none;}
a:visited {color: #333;}
.clr:before, .clr:after{ content:""; display: table;}
.clr:after { clear:both;}
.clr { *zoom:1;}
* {box-sizing:border-box;}

/* common
----------------------------------------------- */
html { font-size: 62.5%;}
body { font-size: 16px; font-size: 1.6rem;} /* 基本文字サイズ 16px */
.container { position: relative; width: 100%; margin: 0 auto; padding: 0;}

/* header
----------------------------------------------- */
#global-header {background-color: #fff; width: 100%; z-index: 9999; border-bottom: solid 3px #0076c6; min-height: 45px; padding: 12px 6px 3px 6px; margin-bottom: 0;}
#global-header #header-wrapper {display: inline; background:#FFF; width:100%; z-index:500; }
#global-header #header-wrapper::after {content: ""; display: block; clear: both; }
#global-header #logo {margin:0; float:left; width: 120px; height: 28px;}
#global-header #logo a {display:block; background:url(//cdn.mainichi.jp/vol1/images/sp/logo-mainichi.png) no-repeat 0px 0px; background-size:118px; width:118px; height:0; margin: 0 auto; line-height: 200%; padding-top:25px; overflow: hidden;}
#global-header .sptitle{font-size:12px; font-size:1.2rem; margin:0; padding: 2px; float: right;}

/* footer
----------------------------------------------- */
.contents-end{background: #0076C6; border:none; padding:12px 6px 0px 0px; /*margin-top: 12px;*/}
.contents-end::after {content: ""; display: block; clear: both; }
.contents-end ul li{display:block; float:right; width:30px; margin:0 6px 0 0; border:none; padding:0;}
.contents-end ul li a{display:block; width:30px; height:30px; text-align: center; background-color:#FFF; background-repeat:no-repeat; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; border-radius:50%; overflow: hidden;}
.contents-end ul li a:before { font-family: FontAwesome; font-size: 24px; content: "\f106"; color: #0076C6; line-height: 28px; height: 30px; margin-right: 3px; margin-left: 3px;}
#global-footer {overflow: hidden; text-align: center; background: #F1F0ED; border-top: #E2DADA;}
#global-footer .copyright {width: 100%; background:#0076C6; padding:0 2.5% 12px 2.5%;}
#global-footer .copyright p {color:#F4F4F4; text-align: left;margin-bottom: 1em; font-size: 12px; font-size: 1.2rem;}
#global-footer .copyright p.logo img{width:118px; height: 30px;}

/* share
----------------------------------------------- */
.share2 {float:right; padding: 0; margin: 0; height: 40px; width: 200px; text-align: center; display: block;}
.share2 li { display: inline-block; margin:0; vertical-align:top; }
.share2 li a {display: inline-block; width: 40px; height: 40px; background:url(//cdn.mainichi.jp/vol1/images/sp/icons-tool-blue.png) no-repeat; background-size: 32px; }
.share2 .ln a { background-position:5px -188px;}
.share2 .gp a { background-position:5px -27px;}
.share2 .tw a { background-position:5px -60px;}
.share2 .fb a { background-position:5px -93px;}
.share2 .hb a { background-position:5px -124px;}
.share2 .timeline,
.share2 span { font-size:10px; font-size:1.0rem; display:block; position:relative; top:-10px; }
#button-share { min-height:55px; background:#f4f4f4; margin-bottom: 12px;}
#button-share .share2 { margin:auto; width:300px; float:none;}
#button-share .share2 li > a { width:60px;}
#button-share .share2 .ln a { background-position:15px -188px;}
#button-share .share2 .gp a { background-position:15px -27px;}
#button-share .share2 .tw a { background-position:15px -60px;}
#button-share .share2 .fb a { background-position:15px -93px;}
#button-share .share2 .hb a { background-position:15px -124px;}
#button-share .share2 .timeline {color:#0078C6; background:none; height:auto; left:-2px;}
#button-share .share2 li span { color:#999;}

}